/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Janela";

/* Class = "NSTabViewItem"; label = "Pictures"; ObjectID = "76"; */
"Pictures" = "Imagens";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Câmera";

/* Class = "NSButton"; ibShadowedToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Pausar vídeo ao vivo";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust color temperature"; ObjectID = "249"; */
"Adjust color temperature" = "Ajustar temperatura da cor";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "250"; */
"Adjust contrast" = "Ajustar contraste";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust saturation"; ObjectID = "256"; */
"Adjust saturation" = "Ajustar saturação";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust brightness"; ObjectID = "257"; */
"Adjust brightness" = "Ajustar brilho";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Bloquear";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "Nenhuma câmera foi detectada.\n\nCertifique-se de que a câmera está conectada e de que os drivers necessários estão instalados. Caso precise fazer ajustes, você deverá reiniciar o Comic Life para ativar o recurso de câmera.";

/* Class = "NSBox"; title = "Box"; ObjectID = "471"; */
"Box" = "Caixa";